function FileData_Pairs(x)
{
x.t("supports","high");
x.t("available","automatically");
x.t("available","virtual");
x.t("drive","drive");
x.t("drive","state");
x.t("drive","group");
x.t("drive","assign");
x.t("drive","window");
x.t("drive","manufacturer");
x.t("drive","changes");
x.t("drive","capacity");
x.t("drive","dedicated");
x.t("drive","follow");
x.t("drive","specific");
x.t("create","dedicated");
x.t("create","hot");
x.t("enclosure","number");
x.t("july","2015");
x.t("try","assign");
x.t("physical","drive");
x.t("physical","tab");
x.t("icon","unused");
x.t("displays","port");
x.t("state","drive");
x.t("spares","available");
x.t("spares","drive");
x.t("spares","assigned");
x.t("spares","used");
x.t("spares","drives");
x.t("spare","available");
x.t("spare","drive");
x.t("spare","perform");
x.t("spare","select");
x.t("spare","dedicated");
x.t("spare","depending");
x.t("spare","drives");
x.t("left","panel");
x.t("automatically","replace");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("list","appears");
x.t("group","try");
x.t("group","list");
x.t("group","error");
x.t("group","select");
x.t("group","global");
x.t("menu","click");
x.t("assign","dedicated");
x.t("assign","global");
x.t("actions","selected");
x.t("slot","number");
x.t("availability","das");
x.t("controller","supports");
x.t("controller","create");
x.t("controller","click");
x.t("high","availability");
x.t("creating","hot");
x.t("virtual","drive");
x.t("perform","actions");
x.t("skip","step");
x.t("window","displays");
x.t("selection","db09000202-21");
x.t("failed","drives");
x.t("selected","drive");
x.t("selected","assign");
x.t("error","message");
x.t("next","step");
x.t("db09000202-21","rev");
x.t("select","drive");
x.t("select","physical");
x.t("select","note");
x.t("unused","drive");
x.t("appears","selected");
x.t("appears","hot");
x.t("number","drive");
x.t("number","enclosure");
x.t("number","slot");
x.t("replace","failed");
x.t("step","next");
x.t("step","hot");
x.t("2015","2015");
x.t("2015","avago");
x.t("manufacturer","either");
x.t("changes","dedicated");
x.t("capacity","drive");
x.t("assigned","drive");
x.t("hot","spares");
x.t("hot","spare");
x.t("dedicated","drive");
x.t("dedicated","hot");
x.t("dedicated","global");
x.t("dedicated","hotspare");
x.t("follow","steps");
x.t("steps","select");
x.t("message","appears");
x.t("click","create");
x.t("click","icon");
x.t("configuration","creating");
x.t("main","menu");
x.t("specific","controller");
x.t("depending","selection");
x.t("manager","main");
x.t("panel","megaraid");
x.t("rev","2.2");
x.t("sas","creating");
x.t("raid","virtual");
x.t("raid","raid");
x.t("global","hot");
x.t("global","hotspare");
x.t("port","number");
x.t("note","controller");
x.t("used","replace");
x.t("storage","manager");
x.t("either","select");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
x.t("das","dedicated");
x.t("drives","available");
x.t("drives","creating");
x.t("drives","selected");
x.t("drives","hot");
x.t("drives","configuration");
x.t("drives","raid");
x.t("hotspare","skip");
x.t("hotspare","select");
}
